Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001337SpeedFanHardware supportpublic2009-01-24 00:582011-03-19 12:14
Reportervoz79 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSVista ultimate x86OS Version
Product Version4.37 
Target VersionFixed in Version4.43 
Summary0001337: GPU temperature stays at 0 for asus EN8800GT 1GB
DescriptionWill not detect GPU temperatures. It detects the two GPU's but always shows temperatures at 0.

Everest 4.60.1500 and Rivatuner 2.22 both report correct temperatures.
Steps To ReproduceN/A
Additional InformationWin9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia MCP55 SMBUS at $1C00
Linked nVidia MCP55 SMBUS at $1C80
Found nVidia GeForce 8800 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Found nVidia GeForce 8800 GT
Linked nVidiaI2C0 SMBUS at $3D403E3F
Linked nVidiaI2C1 SMBUS at $3D403637
Linked nVidiaI2C2 SMBUS at $3D405051
Scanning ISA BUS at $0290...
F71882F check found $3D $12 $60 $00 $00
IT8718F found on ISA at $290
SuperIO Chip=IT8718F
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C80...
ADP3228 (ID=$28) found on SMBus at $20
Winbond W83791D (ID=$71) found on SMBus at $2D
LM75 found on SMBus at $48
LM75 found on SMBus at $49
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Scanning I2CNVidia SMBus at $3D403E3F...
Address $2D appears to be WRITE ONLY...
Address $2E appears to be WRITE ONLY...
Address $48 appears to be WRITE ONLY...
Address $49 appears to be WRITE ONLY...
Address $4C appears to be WRITE ONLY...
Address $50 appears to be WRITE ONLY...
Scanning I2CNVidia SMBus at $3D403637...
Scanning I2CNVidia SMBus at $3D405051...
Found ACPI temperature (40,0C)
Found Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz
End of detection
Loaded 0 events
TagsNo tags attached.
Motherboard Model
Video Card ModelAsus EN8800GT 1GB
Attached Files

- Relationships
related to 0001295acknowledgedalfredo Fan control for Asus V9999 no longer works in version 4.36 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-01-24 00:58 voz79 New Issue
2009-01-24 00:58 voz79 Status new => assigned
2009-01-24 00:58 voz79 Assigned To => alfredo
2009-01-24 00:58 voz79 Video Card Model => Asus EN8800GT 1GB
2009-02-16 10:14 alfredo Severity major => feature
2009-02-16 10:14 alfredo Status assigned => acknowledged
2009-02-16 10:14 alfredo Relationship added related to 0001341
2009-02-16 10:14 alfredo Relationship added related to 0001295
2009-02-16 10:15 alfredo Relationship deleted related to 0001341
2011-03-19 12:14 alfredo Status acknowledged => resolved
2011-03-19 12:14 alfredo Resolution open => fixed
2011-03-19 12:14 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4212 seconds.
memory usage: 8,059 KB
Powered by Mantis Bugtracker